/* Scss Document */
/* color */
/* media queries*/
.main .title {
  /*padding: 1.8rem 0 .8rem 13rem !important;*/ }
  @media screen and (max-width: 1000px) {
    .main .title {
      padding: .8rem 0 .8rem 9rem !important; } }
  @media screen and (max-width: 767px) {
    .main .title {
      padding: .8rem 0 .8rem 9rem !important; } }
  @media screen and (max-width: 640px) {
    .main .title {
      padding: .8rem 0 !important; } }

h4.salesforce {
  background: url("../img/casestudies_h4_salesforde.svg") no-repeat 0% 50%;
  background-size: contain; }

.theme ul {
		margin: 0;
}
.theme ul li {
		margin: 0 1rem;
}
.theme .subTitle {
		font-weight: bold;
		font-size: 1.1rem;
}
.theme p {
		margin-bottom: 1rem;
}

.about_salesforce {
  text-indent: -1.5rem;
  padding: 0 0 0 1.5rem; }
